Bug 240265 - Add HISTORY sections to sin(3), cos(3) and log(3) man pages
Summary: Add HISTORY sections to sin(3), cos(3) and log(3) man pages
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sergio Carlavilla Delgado
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-09-02 08:07 UTC by Gordon Bergling
Modified: 2020-08-01 13:56 UTC (History)
3 users (show)

See Also:


Attachments
sin(3) and cos(3) man page patch (762 bytes, patch)
2019-09-02 08:07 UTC, Gordon Bergling
no flags Details | Diff
log(3) man page patch (762 bytes, patch)
2019-09-02 08:07 UTC, Gordon Bergling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling freebsd_committer 2019-09-02 08:07:06 UTC
Created attachment 207088 [details]
sin(3) and cos(3) man page patch

The attached patches adds a HISTORY section to the sin(3), cos(3) and log(3) man pages.
Comment 1 Gordon Bergling freebsd_committer 2019-09-02 08:07:36 UTC
Created attachment 207089 [details]
log(3) man page patch
Comment 2 commit-hook freebsd_committer 2020-03-26 11:26:31 UTC
A commit references this bug:

Author: carlavilla
Date: Thu Mar 26 11:24:44 UTC 2020
New revision: 359326
URL: https://svnweb.freebsd.org/changeset/base/359326

Log:
  Add HISTORY sections to log(3) man page

  PR:		240265
  Submitted by:	gbergling@gmail.com
  Approved by:	bcr@(mentor), imp@
  MFC after:	1 day
  Differential Revision:	https://reviews.freebsd.org/D24148

Changes:
  head/lib/msun/man/log.3
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2020-04-10 09:18:47 UTC
Thanks for the patch!
Comment 4 commit-hook freebsd_committer 2020-08-01 13:56:52 UTC
A commit references this bug:

Author: gbe
Date: Sat Aug  1 13:56:31 UTC 2020
New revision: 363760
URL: https://svnweb.freebsd.org/changeset/base/363760

Log:
  MFC r359326 (by carlavilla): Add a HISTORY section to log(3) man page

  PR:		240265
  Submitted by:	gbe
  Approved by:	bcr, imp
  Differential Revision:	https://reviews.freebsd.org/D24148

Changes:
_U  stable/12/
  stable/12/lib/msun/man/log.3